Bug 1016783 - "Smallish API improvements" tracking bug
"Smallish API improvements" tracking bug
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nss (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elio Maldonado Batiz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 12:54 EDT by Miloslav Trmač
Modified: 2016-07-19 06:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:28:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 480174 None None None Never
Mozilla Foundation 884178 None None None Never
Mozilla Foundation 888581 None None None Never
Mozilla Foundation 924376 None None None Never
Mozilla Foundation 924381 None None None Never
Mozilla Foundation 924390 None None None Never
Mozilla Foundation 924396 None None None Never
Mozilla Foundation 924401 None None None Never
Mozilla Foundation 924404 None None None Never

  None (edit)
Description Miloslav Trmač 2013-10-08 12:54:13 EDT
This bug tracks NSS API improvement proposals filed in the upstream bugzilla.
Comment 1 Jaroslav Reznik 2015-03-03 10:07:39 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Fedora End Of Life 2016-07-19 06:28:01 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.